<?xml version="1.0" encoding="utf-8"?>
<com.gh.gamecenter.common.view.MaterializedRelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true"
    app:consumeWindowInsets="true">

    <androidx.coordinatorlayout.widget.CoordinatorLayout
        android:id="@+id/do_not_delete_this_empty_layout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fitsSystemWindows="true" />

    <com.gh.gamecenter.common.view.NestedScrollWebView2
        android:id="@+id/webview"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@+id/news_bottom"
        android:scrollbars="vertical" />

    <ProgressBar
        android:id="@+id/web_progressbar"
        style="?android:attr/progressBarStyleHorizontal"
        android:layout_width="match_parent"
        android:layout_height="3dp"
        android:progressDrawable="@drawable/progressbar_bg_style" />

    <RelativeLayout
        android:id="@+id/news_bottom"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:background="@color/white"
        android:gravity="center"
        android:paddingBottom="11dp"
        android:paddingTop="11dp"
        android:visibility="gone">

        <TextView
            android:id="@+id/web_comment"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:background="@drawable/comment_border_bg"
            android:paddingBottom="7dp"
            android:paddingLeft="23dp"
            android:paddingRight="23dp"
            android:paddingTop="7dp"
            android:text="@string/vote_web_comment"
            android:textColor="@color/theme_font"
            android:textSize="16sp" />
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/closeBtn"
        android:layout_width="44dp"
        android:layout_height="28dp"
        android:layout_alignParentRight="true"
        android:layout_marginTop="8dp"
        android:background="@drawable/bg_web_close"
        android:visibility="gone"
        android:layout_marginRight="16dp">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:src="@drawable/ico_web_close" />
    </RelativeLayout>

</com.gh.gamecenter.common.view.MaterializedRelativeLayout>